Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

VirtueMart SEF Extention Upgrade error
(1 viewing) (1) Guest
Support forum for customers who have purchased paid JoomSEF extension. Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: VirtueMart SEF Extention Upgrade error

VirtueMart SEF Extention Upgrade error 14 years, 7 months ago #9015

  • revil
Good day!

I've bought VirtueMart SEF Extention ver - 2.0.12. As I know the new version (2.0.13) is available at the moment.
In component's settings is shown "Free upgrades available until: 05 november 2010"

I've tried to upgrade to the new version, but unfortunatelly I'm permanently getting the following error:
Download ID is not valid.
Unable to find install package.

Can you please let me know how to settle this problem.
The topic has been locked.

Re:VirtueMart SEF Extention Upgrade error 14 years, 7 months ago #9020

  • revil
All is ok, sorry, just forgot to mention Extension Download ID
The topic has been locked.
  • Page:
  • 1
User Login Empty